.blog-single .post-content {font-size: 18px !important;}

.post-meta-content span {
    border-right: 1px solid #dedddd;
    padding-right: 10px;
}

a.post-comments {
    padding-left: 10px;
}

.post-item-single h2 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.8em;
	color: #c05e77 !important;
}

.contents-item {text-align: center; padding-top: 100px !important; margin-top: -100px;}

.post-aff-disclaimer {
    padding: 10px 0 10px 20px;
    background: #f9f9f9;
    display: flex;
    font-size: 11px;
    margin-top: 20px;
    width: 100%;
    border-radius: 6px;
}

/*
#product-1, #product-2, #product-3, #product-4, #product-5, #product-6, #product-7, 
#product-8, #product-9, #product-10, #product-11, #product-12, #product-13, #product-14, 
#product-15, #product-16, #product-17, #product-18, #product-19, #product-20 {margin-top: -80px; padding-top: 80px;}
*/

.ka-product {
    padding: 20px;
    border: 1px solid #f9f9f9;
    background: #fefefe;
    -webkit-box-shadow: 0 10px 6px -6px #777;
    -moz-box-shadow: 0 10px 6px -6px #777;
    box-shadow: 0 8px 6px -6px #777;
    border-radius: 7px;
	margin-bottom: 60px;
}

.ka-product h3, .ka-product h4 {text-align: center; }
.ka-product h3 { font-size: 26px; margin-top: -80px; padding-top: 80px;}
.ka-product h4 { font-size: 22px; }

.product-pros-cons {width: 100%; display: block; margin-bottom: 20px; margin-top: 20px;}
.product-pros-cons span {text-align: left; padding-left: 10px; font-weight: bold;}
.product-pros-cons ul {padding-left: 10px; list-style: none;}
.product-pros-cons ul li{font-size: 100%;}
.pros ul li {list-style: none;}
.pros ul li:before {list-style: none; margin-right: 10px; color: #fdae92; font-family: "Fontawesome"; content: "\f107"; color: green; background: none;}
.cons ul li {list-style: none;}
.cons ul li:before {font-size: 12px; margin-right: 10px; color: #fdae92; font-family: "Fontawesome"; content: "\f05e"; background: none;}
.pros-full-width {width: 100% !important;}
.cont-fw {border-spacing: 0px !important;}
.pros {
	width: 100%;
    display: block;
    border: 1px solid #f1f1f1;
    border-radius: 5px;
    padding: 15px 15px 10px 15px;
	margin-bottom: 15px;
	background: #f9fef5;
	}

.cons {    
    width: 100%;
    display: block;
    border: 1px solid #f1f1f1;
    border-radius: 5px;
    padding: 15px 15px 10px 15px;
	background: #fef7f9;
}

a.button-main {
	width: 100%;
    margin: 0 auto;
    padding: 2% 4%;
    color: #000000 !important;
    background: #ffc107;
    font-size: 130%;
    line-height: 30px;
    display: inline-block;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    font-family: Montserrat;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
a.button-main:hover {color: #222222; background: #eec319; text-decoration: none;} 

.widget-title-mult {
    margin-top: 25px;
}

.contents-sidebar ul li a {
    padding: 5px 10px;
    border-radius: 4px;
    margin-bottom: 2px;
	color: #895e37;
	font-family: Montserrat;
	}
.contents-sidebar ul li a:hover {background: #f9f9f9;}

.sitebar-product {border: 1px solid #f9f9f9; margin-bottom: 10px;}
.sitebar-product-review-link {text-align: center; display: block; padding-bottom: 10px; margin-top: -25px; position: relative;}

#sidebar a.aawp-button.aawp-button--buy.aawp-button.aawp-button--orange {
    text-transform: uppercase;
    color: #ffffff !important;
    font-size: 13px;
    font-weight: 600;
}

#sidebar a.aawp-product__title:hover {
    color: #7c4452 !important;
}

#sidebar a.sitebar-product-review-link {
    font-weight: 600;
    text-decoration: underline;
}

#sidebar a.sitebar-product-review-link:hover {
    color: #7c4452 !important;
}

#mobile-sidebar {display: none;}


@media all and (max-width:1200px) {

.sh-header-mobile-navigation .header-logo img {
    height: auto;
    max-height: 90px;
}

@media (max-width: 800px) {

a.button-main {
    font-size: 20px;
}

#mobile-sidebar {display: block !important;}
.mobile-hide {display: none !important;}

#mobile-sidebar .aawp-product__footer {display: block; clear: both;}
#mobile-sidebar .aawp-product__image {display: inline-block;}

#mobile-sidebar a.aawp-product__title {color: #616161; }
#mobile-sidebar .sitebar-product-review-link {color: #616161; text-decoration: underline;}
#mobile-sidebar a.aawp-button {  font-size: 15px !important; text-transform: uppercase; font-weight: 600 !important; }
#mobile-sidebar .aawp-product {text-align: center;}
.mobile-top-picks ul { list-style: none !important; list-style-type: none; padding: 0; }

h3.mobile-widget-title {text-align: center;}

}